iFly Development Team Forums Homepage
Forum Home Forum Home > iFly General User Forums > iFly Public Announcments and Forum Information
  New Posts New Posts RSS Feed - ASP3D/ASP4 Compatible Gauges
  FAQ FAQ  Forum Search   Events   Register Register  Login Login

Topic ClosedASP3D/ASP4 Compatible Gauges

 Post Reply Post Reply
Author
Message
USN O6 View Drop Down
Admin Group
Admin Group

Forum Manager

Joined: Sep-10-2010
Location: Sarasota, FL
Status: Offline
Points: 12324
Direct Link To This Post Topic: ASP3D/ASP4 Compatible Gauges
    Posted: Jan-27-2021 at 9:49am
We've finished testing updated gauges which are compatible with both Active Sky for P3D (ASP3D) and Active Sky for P3D v4 (ASP4), and they are now available for use.

IMPORTANT NOTE: ONLY 1 of the 2 Active Sky products for P3D v4 may be installed on your PC.  If both (more than 1) AS products for P3D v4 are installed on your PC, the WXR and Wind Data functions will not work!!!

1.  If you have both products installed and want to update the iFly 737NG WXR and Wind Importation systems, you must do the following.

A.  Uninstall ASP3D and ASP4 from your pc.
B.  Reboot
C.  Then install only ASP3D (works with P3D v4 & v5), or ASP4.  DO NOT INSTALL  BOTH.

Failure to follow the 3 steps above will result in nonfunctional WXR and Wind Data systems.

2.  Download the updated gauges and iFly737NG.dll here:

iFly 737NG:




iFly 737NG CBE:



3.  Installation:  After decompressing the files, copy/paste all the new gauge files to the P3D v4 Gauges folder and the iFly737NG.dll to the Modules folder.  The older files may be overwritten.

EDIT:  P3D v4 SP 3.2.3.4 is now updated with new gauge files and the .dll:  http://ifly.flight1.net/forums/topic20019.html

Happy iFlying!!

Best,
Jim




Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 12.04
Copyright ©2001-2021 Web Wiz Ltd.

This page was generated in 0.063 seconds.